<?xml version="1.0" encoding="utf-8"?>
<drawables>
	<image>0.png</image>
	<image>1.png</image>
	<image>2.png</image>
	<image>3.png</image>
	<image>4.png</image>
	<image>5.png</image>
	<image>6.png</image>
	<image>7.png</image>
	<image>8.png</image>
	<image>9.png</image>
	<image>colon.png</image>
<!--COMMENTED BY ClockSkinMaker
<metadata gui='rra' version='1.6.0.0' type='array_yearmonthday' forecolor='FFFFFF' autoscale='1' font='Times New Roman' fontstyle='Regular' fontsize='8.098419'>
<content>0</content>
<content>1</content>
<content>2</content>
<content>3</content>
<content>4</content>
<content>5</content>
<content>6</content>
<content>7</content>
<content>8</content>
<content>9</content>
<content>/</content>
</metadata>
-->
</drawables>